Get Experiment Item
Get one experiment item.
Path Parameters
experiment_id*Experiment Id
Format
uuiditem_id*Item Id
Format
uuidHeader Parameters
x-workspace-id?|
Workspace UUID for session-authenticated calls.
Response Body
application/json
application/json
curl -X GET "https://example.com/v1/experiments/497f6eca-6276-4993-bfeb-53cbbbba6f08/items/497f6eca-6276-4993-bfeb-53cbbbba6f08"{ "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08", "experiment_id": "916afd89-cac5-4339-9c59-dd068abdfa69", "source_conversation_id": "80d30e78-78d3-41ed-b290-9ebb644ada57", "result_conversation_id": "228b34f7-0a57-4f3a-b9b7-5d5c3572798c", "status": "string", "error_message": "string", "created_at": "2019-08-24T14:15:22Z", "updated_at": "2019-08-24T14:15:22Z", "evaluations_expected": 0, "evaluations_received": 0}